/*Windows Longhorn Plex theme ported to CSS by Ethan, APH Tab & button CSS from XP.CSS, Original Plex theme by Microsoft*/ 
@import url('libraries/XP.css');
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/iconset/xp.css');

:root {     
  --ButtonFace: rgb(216 230 245);
  --ButtonHilight: rgb(236 243 250);
  --ButtonLight: rgb(241 239 226);
  --ButtonShadow: rgb(177 205 235);
  --ButtonDkShadow: rgb(106 106 106);
}

:root {
--3d-objects: #d8e6f5;
--3d-objectstxt: #000;
--activebar: none;
--activebartxt: rgb(255, 255, 255);
--inactivebar: none;
--inactivebartxt: #FFF;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: rgb(43 82 134);
--desktopbgimg: url("wallpapers/lh/background_low.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/plex/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--windowbg: rgb(255, 255, 255);
--windowtxt: black;
--selectedcolor: rgb(133 177 223);
    --field: inset -1px -1px rgb(236 243 250), inset 1px 1px rgb(177 205 235), inset -2px -2px rgb(241 239 226), inset 2px 2px rgb(106 106 106);
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/plex/buttons/xpstartbtn.png');
--menu-button-hover: url('assets/taskbar/plex/buttons/xpstartbtnhover.png');
--menu-button-pressed: url('assets/taskbar/plex/buttons/xpstartbtnpressed.png');
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows Vista - Plex";
}

#winAndButtonsDropdownText:after {
content: "Plex style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

 .dropdownlink.scheme {
	display: none !important;
}


#PlexSchemes {
	display: block !important;
}

/* fix all the stuff that XP.css broke */

h1 {
font-size: revert;
}

input[type="checkbox"] + label::before {
width: 11px;
height: 11px;
}

input[type="checkbox"]:checked + label::after {
    left: -18px;
    top: 3px;
}

input[type="checkbox"] + label {
    line-height: 16px;
    font-family: var(--buttonfont);
}


input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid rgb(77 124 179);
        box-shadow: none !important;
}

textarea#creditsTextarea {
	border: none !important;
}

#boxText {
    position: absolute;
    left: 59px;
    top: 22px;
}

input[type=checkbox]+label:before {
    background: linear-gradient(135deg,#C8D3E7,#fff);
    border: 1px solid #2D65A2;
}

input[type=checkbox]:not([disabled]):not(:active)+label:hover:before {
    box-shadow: #F7C953 -1px -1px inset, #F7C953 1px 1px inset; 
}

#windowcontent {
border: 5px solid rgb(84 126 185);
border-top: none !important;
  border-style: solid;
  border-top-style: none;
background-color: rgb(216 230 245);;
box-shadow: none;
width: calc(100% - 6px);
margin-left: -2px;
margin-top: 0px;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent { 
border: 5px solid #4d85d4;
}

.window {
padding: 2px;
box-shadow: none !important;
background: none;
min-width: 110px;
min-height: 29px;
}

.window_bar:after {
content: "";
display: inline-block;
position: absolute;
top: 24px;
left: 0px;
height: 2px;
width: 100%;
border-bottom: 2px solid transparent;
/* border-image-source:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF0AAAACCAIAAAC1y0e2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAALFJREFUKFOdULsOwjAMPCe0qphgYGHjBxhYGYGJv+OPWFnKxsJQdqZu0CbBjqEg8SpYp+R8PttKCMMcoz44ekB5RGpJQgSfZHIBZDtKAhNnYYOmQly0ajzyu/rETu5D8Uspka2oXk1wNVRuiuRhjKT2NtVHhc86PsEHGEIVxMC2NIPr4rzDYQP5l2khWBaY5QxizLcMs3gLNQgaf+xtg2uLNv6ONiv+9PAnjPeYrDFYXQDTV4b7Tz9TvgAAAABJRU5ErkJggg==');  */
border-image-repeat: round;
border-image-slice: 4;
}

.window_bar {
width: 100%;
border-radius:11px 11px 0 0;
margin: -2px 0 3px -2px !important;
padding: 0 2px;
height: 27px;
font-size: 13px;
color: rgb(206, 225, 241);
line-height: 29px;
text-indent: 24px;
text-align: center;
font-family: Tahoma;
background-image: url('assets/frames/plex/xpinactivetitlebarleft.png'), url('assets/frames/plex/xpinactivetitlebarright.png'), url('assets/frames/plex/xpinactivetitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;
}

.window.maximized #windowcontent { 
top: -3px;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.WindowBarIcon {
left: 6px;
bottom: 5px;
}

.window.maximized .window_bar .winBarButton {
    top: 4px !important;
}

.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 1px 1px rgb(29 47 69);
color: white;
background-image: url('assets/frames/plex/xptitlebarleft.png'), url('assets/frames/plex/xptitlebarright.png'), url('assets/frames/plex/xptitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;

}

.window.maximized .window_bar {
background-image: url('assets/frames/plex/maxtitlebarleft.png'), url('assets/frames/plex/maxtitlebarright.png'), url('assets/frames/plex/maxtitlebarmiddle.png') !important;
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 27px, 18px 27px, 100% 27px;
    border-radius: 0;
}

.resizeableWinBar {
 top: 0px !important;
}

.window.maximized #windowcontent {
    border: none;
    width: 100%;
    height: calc(100% - 30px);
}


.tabbutton {
background: #B1CEED;
        box-shadow: #E9F2FB -1px -1px inset, #E9F2FB 1px 1px inset; 
border: 1px solid #4D7CB3;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
line-height: 17px;
height: 20px;
}

.tabbutton:not(.selected):hover {
    box-shadow: none;
    border: 1px solid #4d7cb3;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAARCAYAAAD66g1WAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACKSURBVChTTY7PDoIwDIc7Ge6PB4iJd9+Y1+IFuHDFmHjSEOJFYba/zrAm37Z+7Zoa4njMnyS3hJGku1skl4roII/rugH3XVW83htYlqSi9hYco1XhohJOeUb0SnBZeK4KgYFowo4O5VZQZ8EFwD9UnAsgZHGBN1chRwndMtNflGH68ZmGpkVSEdEPS20hFniEcMsAAAAASUVORK5CYII=), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAARCAYAAAD66g1WAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACcSURBVChTRY3ZCsIwEEXvZCapigs+iOJn+4M+WtESulDU4pLpRB04CZx7J6FzM7yRZ7v0JIeTQNVOAA3dpo3YdxGrvhtbLlY3KG39MPFkgfJiNkHCGPkKJg8lJSZ8YCgizsS0IChFIBNuwlAo5IbWQ5HWfBbrOUNZzPJK+hEKWyG9kQ5O4U80A3BtgUvMwq7/uHsP1BUQywHHssMHKy4tVNdBhtEAAAAASUVORK5CYII=), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAFCAYAAACqwacNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADQSURBVChTrVA5DgIxEHPu7C4gUXCU/ICP8AHEo3gCT+A91EhIUFKymwRPODo6rLVmMvJ6nCgQ13tfpP4Di4lTSgz3F1sHMwNMWVOux5/QZM84N0bp2YtcYi1ps5sPqKbHs8iAQRcUOg6PhFIkPJn5i3z1nFkTtNYw1lDDXjRvjL3DZhVfpofTeyoQjaK59FxQihhxLPG5QExT5tIkzDDUfjBtA7brSb0JXLSVvrUInUXTOTQtOQ6IowaxiwhthGsCjA/Q1kMJnUcy9sts+H4AnpoEWslCjCxCAAAAAElFTkSuQmCC), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAFCAYAAACqwacNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACiSURBVChTrZBLDsIwDEQdUtEVglWvgjgCN+cCsOgNuuIjPm2T1MwYV2KLxEgvsVO7Gk3obkkvq0qo6CxA4IOrOBn04EnQ9MOHacI8FmoV2dbZ9u34GfzE8D6ijiwgc3pyp/MAXfp307fTBAYcdDiOeMNNZdRLDOwbd/pvhUN71uN6Yw3zZDbUfCtyMpCbAOZX4KjAutI+FLB4v4pUryS75iFvSNVBb2LDLnwAAAAASUVORK5CYII=), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAHCAYAAADTcMcaAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVChTTZBLboQwEERfY8wwKLm/lCvkBrlB7pBV1lklEmDwZ6ohSNPSU7fsLlfJ9vbdmhk0/qtCKZB3kRspZfYtU3Kh1UIV3f0GF9PzPMJtMMYYGeJA30dCEBax99/TycubcziJdT1JYtvK4VZzxj72U1QVa+z1us8S7hl+/mBJEoh1bYqcFTnTRS0OQXGiXCTQPZuj8/FVUV8gTtqZjP4eCGPAPpuctNQJ715KduDiRbaz4s3L6ZhSxb6eRFddIn0g2md2POIBPAA+/G0H3ygj1wAAAABJRU5ErkJggg==) !important;
        background-repeat: no-repeat;
background-position: left, right, top, bottom, 50% 60%;
background-size: 4px 100%, 4px 100%, 100% 5px, 100% 5px, 100% 58%;
    image-rendering: pixelated;
}

.tabbutton.selected {
background: #fff;
border-color: #4D7CB3;
border-bottom: 1px solid transparent;
box-shadow: inset -1px 1px #E9F2FB, inset 1px 0px #E9F2FB;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: none;
background: linear-gradient(#fff,#D8E6F5);
border: 1px solid #4D7CB3;
}


.button, div[id^="mBox-button"], button {
font-family: var(--buttonfont);
    background-image: url(assets/comctl/plex/pushbutton/btnleft.png), url(assets/comctl/plex/pushbutton/btnright.png), url(assets/comctl/plex/pushbutton/btntop.png), url(assets/comctl/plex/pushbutton/btnbottom.png), url(assets/comctl/plex/pushbutton/btncenter.png);
    background-repeat: no-repeat;
box-shadow: none !important;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
    background-repeat: no-repeat;
background-position: left, right, top, bottom, 50% 24%;
background-size: 6px 100%, 6px 100%, 115% 2px, 100% 7px, 100% 58%;
    image-rendering: pixelated;
    border: none !important;
    color: rgb(14, 28, 103);
}

input::file-selector-button, input[type=color] {
font-family: var(--buttonfont);
    background-image: url(assets/comctl/plex/pushbutton/btnleft.png), url(assets/comctl/plex/pushbutton/btnright.png), url(assets/comctl/plex/pushbutton/btntop.png), url(assets/comctl/plex/pushbutton/btnbottom.png), url(assets/comctl/plex/pushbutton/btncenter.png);
    background-repeat: no-repeat;
box-shadow: none !important;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
    background-repeat: no-repeat;
background-position: left, right, top, bottom, 50% 24%;
background-size: 6px 100%, 6px 100%, 115% 2px, 100% 7px, 100% 58%;
    image-rendering: pixelated;
    border: none !important;
    color: rgb(14, 28, 103);
}

#boxIMG1 {
    background-image: url('mbox-icons/xp/xperror.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/xp/xpwarning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/xp/xpinfo.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/xp/xpconfirm.png');
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled), button:hover:not(:disabled), input::file-selector-button:hover, input[type=color]:hover {
    background-image: url(assets/comctl/plex/pushbutton/btnlefthot.png), url(assets/comctl/plex/pushbutton/btnrighthot.png), url(assets/comctl/plex/pushbutton/btntophot.png), url(assets/comctl/plex/pushbutton/btnbottomhot.png), url(assets/comctl/plex/pushbutton/btncenterhot.png);
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled), button:active:not(:disabled), input::file-selector-button:active, input[type=color]:active {
    box-shadow: none;
    background-image: url(assets/comctl/plex/pushbutton/btnleftactive.png), url(assets/comctl/plex/pushbutton/btnrightactive.png), url(assets/comctl/plex/pushbutton/btntopactive.png), url(assets/comctl/plex/pushbutton/btnbottomactive.png), url(assets/comctl/plex/pushbutton/btncenteractive.png) !important;
        background-repeat: no-repeat;
background-position: left, right, top, bottom, 50% 24%;
background-size: 6px 100%, 6px 100%, 115% 2px, 100% 7px, 100% 58%;
}

.button.disabled, div[id^="mBox-button"]:disabled {
	background-image: url(assets/comctl/plex/pushbutton/btnleftdisabled.png), url(assets/comctl/plex/pushbutton/btnrightdisabled.png), url(assets/comctl/plex/pushbutton/btntopdisabled.png), url(assets/comctl/plex/pushbutton/btnbottomdisabled.png), url(assets/comctl/plex/pushbutton/btncenterdisabled.png) !important;
 color: rgb(161,161,161);
	 text-shadow: none;
	     box-shadow: none;
	         background-repeat: no-repeat;
background-position: left, right, top, bottom, 50% 24%;
background-size: 6px 100%, 6px 100%, 115% 2px, 100% 7px, 100% 58%;
}

.button:focus, div[id^="mBox-button"]:focus, button:focus {
    background-image: url(assets/comctl/plex/pushbutton/btnleftfocus.png), url(assets/comctl/plex/pushbutton/btnrightfocus.png), url(assets/comctl/plex/pushbutton/btntopfocus.png), url(assets/comctl/plex/pushbutton/btnbottomfocus.png), url(assets/comctl/plex/pushbutton/btncenterfocus.png);
    outline: 1px dotted #000;
    outline-offset: -4px;
}

#AboutClose:active {
box-shadow: none;
}

#themePreview-bar {
    margin: -2px 0px 0px 1px !important;
    width: calc(100% - 2px);
    position: relative;
    left: 2px;
}

#mBox-button-OK {
	font-family: var(--globalfont);
}

#themePreview #windowcontent {
box-shadow: none;
font-family: var(--buttonfont);
}

#MenuButton {
    top: 0;
    left: 0;
    width: 99px;
    height: 30px;
}

#MenuButton {
    font-size: 14pt;
    font-style: italic;
    color: white;
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    font-family: "Franklin Gothic";
font-weight: normal;
    text-transform: lowercase;
        text-shadow: 1px 1px 2px rgb(48 95 165);
top: 10% !important;
right: 27px !important;
position: absolute;
}

#MenuButtonStartIcon {
width: 25px;
height: 20px;
top: 6px !important;
left: 8px !important;
position: absolute;
background-image: url(assets/rimetxp.png);
}

#AboutClose {
    position: absolute;
	border: none;
    box-shadow: none !important;
    right: 128px;
}


.DropdownBox {
height: 20px;
border: 1px solid rgb(77 124 179);
box-shadow: none;
background: #FFF !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
    color: #000;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}

.DDcontainer.selected .DropdownText {
    background: var(--selectedcolor);
    color: #FFF;
}

.DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAATCAYAAABPwleqAAABZ0lEQVQ4Ea3U3W6CMBgGYK9So05RM8DNRHcbzD+ciwLTAy9nmcuEOgRcONALeZcPKLZGs2XZwRNo6duvbVIKdfMVf1WgYHd1hO74mR10J4Ruh9CtKBOibZMAbcdPdFcH5GFttkWKQZ0T7wyDNiPpOCncembgmlMPl/Dv9JTCzQnDNY0JQ8L0oGSk8M3YRW7konamPvJQH5/8X7gycEFiANWBK6kMN2n/cINqPyVVLvc3IBQmvF0yPvK+orFG0XhDyVjLB8YH8zCfQGxfDfNl86WLIXqvGO8oG+ukaunxrLJifkIxfTQmKTFcH29BaiOGWnbq0p5bUx/naILmE4MyYVBMBmXs5X4Mt6bb34VVKwR3Ow+QmwVQBdoshDYP5dNWX/YgmhNBtyO0rYy9h06cL4m07LtFjIuWMe4FnWWMziKWK9OdJr3VEQ8CavdWh2QwVRMl95n2cBJAs3aCALol/hjSH0TbjvAN6ks0KctA/7EAAAAOZVhJZk1NACoAAAAIAAAAAAAAANJTkwAAAABJRU5ErkJggg==");
    background-size: 15px;
    width: 15px;
    height: 19px;
    right: -4px;
     top: -2px;
    background-position: 0 0;
    box-shadow: none;
}

#themeDropdownBox, #themeDropdownContainer, #winAndButtonsDropdownBox, #winAndButtonsDropdownContainer {
    height: 15px;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAATCAYAAABPwleqAAACIUlEQVQ4EaXS708SYQDA8fsz64UtW7V616veFFA6lSkQhCGl1HSuLGtr2pb5A8VUlB8uAQ8lfyQ280gCETlAvG87OA9ayxf24rPn9uy+zz13zwlX7EtclHCjJ4IxruBaU3giNlhV6G7giisYRYW7DYRmZ4Ru8QRntIwtLGMJFbAG81iWcnT6c3T5M5gX0liDWayBNPbAgU5odkQxB08wByrVsSNQpmOxSJu/QOtcnlbfISZvBsNEintjPzB+2tMJTbYVHsXALoIjDg4R7Ktgi0JnuEJHoEjLXB6TL4thKs39yZROaLJEcG3D0yT07tY8S4J7G5wJsEYV2kNFHs7nMc1mMcykdf8XX+oK82IPBiQYTFE9tkEJ+vfAswPd62D9olTnW+aPeeDL6YTLlmWGsjCcg7dHtVg993eHMJQGz259zhws0eY/1v0zVhdQ48Yf6K/4qiPGxxKMn8BEBcbLfwZnsTsBj9V/YbmgE645RSaBacAHfNbGs6i6gww8/w6ujVPsYkknXO9ZYw5YBAJACAgDQWo78AIjJXj1CzzqApsV3bnxAnBufMudIA4kgA1gC9gGNoE1YAXwA+MleJ+Fl/t1wu2+Lb5q0Q6Q1HzTFhO1V5g+hQ95GD6oE+7077Ku3ag+UY1U6g7U3cS0b+GtwOgRvPlZJ9x0x5mUCkxLMjOSzKxGvZ6SZMYkmRFJ5vW+zMCOTO96TV+iQDVun8hwEb8Bi1a1kvrVVlkAAAAOZVhJZk1NACoAAAAIAAAAAAAAANJTkwAAAABJRU5ErkJggg==");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAATCAYAAABPwleqAAACc0lEQVQ4EaXS6y+bURzA8efP3F5YxugwwaRFTG02ky0uG5aRbTLifuu0iLjU3GZqmEsp6lY11Sq9rBftc5LvUuxhWeaFvfgkJyf5nt+L35HuvDZxU1JS9RKqkUMKPjvQGn87QGs8IP+KghEHSUYHcVdI8VVL5Bv3yBuyoendRt2zhabHilq/TtandbJ0q2R2mdH0rKHWm8kxXJLiK5bJMOyRod8jw2AjXW8jXbdNmm6L1HYrqa1rqJpWSWxYJOHjPEl1cwoprnwRzdAR2cYjckdc5BpdZA8doh444GGvnXT9DikdVlQtFhIbzdxrWFRIcaVLaKe8PDH5eDrjo3DGS6HJw+OpY/JGnagH90kz7JDcaUXVZiGxxaz4v/hWyRzFcyFeLoQoWQidra3ke5AXs36Kpr08Gj1C3f/j7D6lY5P7rWsK6XbpPOWWKBXrUSo3osrOKy1hypaDFJm8yl26YZcHuk3FP+PYx4nFVz/QX/HdCjO1uzJ1ezL1dpk62+X0q2HBmIPcQRuavi2FlFC1SsOhTLNLpvVI0OYWtLrFHxNfrfh4PuNCO75PzvCuQkqsXqPdJ6PzC7p/CgwXun3nDzQeRqjZCVJq9vDsm5P8Cbvi2rjzRHBtnFyzgTEgMxoSjIcFk2HBl5BgIiQYCQj6vTKdzgh1uwHerp5QOu9QSCkfthkPyGfBdFhguvA1LJgICox+geE4SvN+kPdWD5XLToWUWW9nLCAzGRLEgtgDMVNhwXhQMOwX6N1RmuxB3m14qFhyKiRVjQWD65Q+9yn97ggDx+di5x53hC5nhOb9CLVbYd6s+CmbdZybP+YsLh7ycBO/AHxxgayDMDtFAAAADmVYSWZNTQAqAAAACAAAAAAAAADSU5MAAAAASUVORK5CYII=");
}

#cancelCSSbtn {
text-indent: 11px;
}

#taskbarSeperator {
    width: 103px;
}

#Taskbar { 
height: 30px;
}

.taskband {
    bottom: 2px;
    height: 30px;
    box-shadow: none;
    color: #FFF;
    background: url('assets/taskbar/plex/taskbands/xptaskband.png');
    background-size: 100% 100%;
	line-height: 30px;
    text-indent: 12px;
    margin: 2px 0 0 -3px;
}

#taskbandContainer {
    width: calc(100% - 184px);
    bottom: 0px;
    height: 30px;
    padding-left:6px;
    overflow-y: hidden;
}

.taskband:hover {
	background: url('assets/taskbar/plex/taskbands/xptaskbandhover.png');
}

.taskband:active {
box-shadow: none !important;
	background: url('assets/taskbar/plex/taskbands/xptaskbandactive.png');
}

.taskband.current {
box-shadow: none !important;
	background: url('assets/taskbar/plex/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
box-shadow: none !important;
	background: url('assets/taskbar/plex/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
box-shadow: none !important;
	background: url('assets/taskbar/plex/taskbands/xptaskbandactive.png');
}

#close {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: 0 -84px;
box-shadow: none;
width: 21px;
height: 21px;
top: 5px;
margin-right: 4px;
}

#close::after {
    display: inherit;
    content: "";
    background: url(assets/frames/plex/xpcaptionbuttons.png);
        background-position: -69px -53px;
    width: 13px;
height: 13px;
    margin-left: 5px;
    margin-top: 3.5px;
}

.window.current > .window_bar > #close, .window.forceActive > .window_bar > #close {
background-position: 0 0;
}

.window.current > .window_bar > #close::after, .window.forceActive > .window_bar > #close::after {
        background-position: -69px -1px;
}


#close:hover::after {
        background-position: -69px -13px !important;
}

#close:active::after {
        background-position: -69px -26px !important;
} 

#close:hover {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: 0 -21px !important;
}

#close:active {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: 0 -42px !important;
box-shadow: none;
}

/* css for max button */
#maximize {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -84px;
box-shadow: none;
width: 21px;
height: 21px;
top: 5px;
}

#maximize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/plex/xpcaptionbuttons.png);
        background-position: -56px -52px;
    width: 13px;
height: 13px;
    margin-left: 5px;
    margin-top: 3.5px;
}


.window.current > .window_bar > #maximize, .window.forceActive > .window_bar > #maximize {
background-position: -21px 0;
}

.window.current > .window_bar > #maximize::after, .window.forceActive > .window_bar > #maximize::after {
        background-position: -56px 0px;
}

#maximize:hover::after {
        background-position: -56px -13px !important;
}

#maximize:active::after {
        background-position: -56px -26px !important;
} 

#maximize:hover {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -21px !important;
}

#maximize:active {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -42px !important;
box-shadow: none;
}

/* css for min button */

#minimize {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -84px;
box-shadow: none;
width: 21px;
height: 21px;
top: 5px;
right: 2px;
}

#minimize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/plex/xpcaptionbuttons.png);
        background-position: -43px -52px;
    width: 13px;
height: 13px;
    margin-left: 5px;
    margin-top: 3.5px;
}

.window.current > .window_bar > #minimize, .window.forceActive > .window_bar > #minimize {
background-position: -21px 0;
}

.window.current > .window_bar > #minimize::after, .window.forceActive > .window_bar > #minimize::after {
        background-position: -43px 0px;
}

#minimize:hover::after {
        background-position: -43px -13px !important;
}

#minimize:active::after {
        background-position: -43px -26px !important;
} 

#minimize:hover {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -21px !important;
}

#minimize:active {
background-color: transparent;
background-image: url('assets/frames/plex/xpcaptionbuttons.png');
background-position: -21px -42px !important;
box-shadow: none;
}

/* end of min */

#Menu, .submenu {
box-shadow: 2px 2px 5px #0000007a;
background: linear-gradient(315deg, rgba(26,44,67,1) 0%, rgba(103,164,231,1) 70%) !important;
border: 1px solid #B1CDEB;
}

.contextmenu { 
box-shadow: 2px 2px 5px #0000007a;
background: linear-gradient(315deg, rgba(26,44,67,1) 0%, rgba(103,164,231,1) 70%) !important;
border: 1px solid #B1CDEB;
}

#StartSpine {
height: calc(100% - 0px);
margin: 0px;
}

#Menu .startLink {
  background: #0000 !important;
    color: #fff;
padding: 9.5px 37px;
}

.submenu .startLink {
	margin: 0;
}

.StartMenuSIcon {
left: 2px;	
}

.submenu {
	text-indent: 26px;
}

.contextmenuEntry {
		margin: 2px;
}

#RimetApps {
	margin-left: 18px;
}

#Menu {
bottom: 30px !important;
padding-right: 0px;
padding-top: 1px;
padding-bottom: 0px;
}

#appearancePreview-bar {
    margin: -2px 0px 0px 1px !important;
    width: calc(100% - 2px);
    position: relative;
    left: 2px;
}

#appearancePreview #windowcontent {
box-shadow: none !important;
}

#watermark {
	bottom: 23px !important;
}

#watermark > strong {
font-family: Tahoma !important;
font-size: 13px !important;
color: #fff !important;
}
#watermark > p > span, #watermark > p {
font-family: var(--globalfont);
font-size: 8pt;
color: #fff;
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/plex/taskbartray.png);
padding-top: 8px !important;
padding: 15px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
font-family: var(--globalfont);
}

/* Custom start menu icons */

#RimetApps .StartMenuMIcon {
margin-top: -22px !important;
left: 27px;
}

/* inter browser */

.rebar {
   box-shadow: inset 0px 1px #386cb3, inset 0px 2px #729fe6;
}

#r1stbar {
box-shadow: none;
}

#addressbar {
	text-indent: 2px;
}

.ToolbarSeparator {
box-shadow: none;
}

#interaddress, #intergobtn {
color: white;
}

#interaddress {
top: 4px;
}

.throbber {
box-shadow: inset 1px 0px #386cb3, inset 2px 0px #729fe6;
margin: 0;
top: 0px;
}
#browserbar {
margin: 0;
   box-shadow: none;
background: url(assets/comctl/plex/rebar/rebar.png);
background-repeat: no-repeat;
background-size: 100% 100%;
color: white;
}

#r1stbar {
height: 22px;
}

#intergobtn {
bottom: 19px;
}

.interBView {
height: calc(100% - 89px) !important;
}

#filemenu {
left: 2px;
top: 0px;
}


.menubaritem:hover, .MenuItem:hover {
box-shadow: none;
    color: white;
    background-color: var(--selectedcolor);
}

.menubaritem:active, .MenuItem:active, .MenuItem.pressed, .menubaritem.pressed {
box-shadow: none;
    color: white;
    background-color: var(--selectedcolor);
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}

.TaskbandIcon {
left: 5%;
margin-left: 2px;
top: 22%;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

#TypewriterTextArea {
		width: 100% !important;
	height: calc(100% - 81px) !important;
	left: 0px !important;
	bottom: 0px !important;
}

.MenuBar {
	height: 19px;
	border-bottom: 1px solid white;
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}

/* quick launch */
.TaskbarFolderToolbar {
 height: 22px;
    position: absolute;
    bottom: 0;
        z-index: 1;
    bottom: 7px;
}

#QuickLaunchToolbar {
    left: 102px;
    width: 70px;
        margin-left: 5px;
}

.QLToolbarBtns {
    width: 23px;
    height: 28px;
    display: inline-flex;
    margin-left: -4px;
    position: relative;
	box-shadow: none;
background-image: url(assets/taskbar/plex/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/plex/taskbartoolbarbtn.png);
background-position: 0 -28px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/plex/taskbartoolbarbtn.png);
background-position: 0 -56px;
}

#RimetunesCategoryList {
	right: 4px !important;
}

.SysList {
        box-shadow: none;
		border: 1px solid rgb(77 124 179);
}


#ExplorerContents {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding: 6px;
    padding-left: 2px;
}
/*Rimet XP theme*/